@charset "UTF-8";

/* Googleフォント指定 */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

:root {
  /* フォントファミリー */
  --body-font: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "Osaka", "メイリオ", "Meiryo", "sans-serif";

  /* フォントウェイト */
  --weight-2: 200;
  --weight-4: 400;
  --weight-5: 500;
  --weight-6: 600;
  --weight-7: 700;
  --weight-9: 900;

  /* line-height */
  --lh-base: 1.6; /* 本文用（標準） */
  --lh-lg: 1.8;
  --lh-md: 1.7;
  --lh-sm: 1.4;
  --lh-xs: 1.2;
  --lh-xxs: 1.0;
  
  /* 見出し共通 */
  --heading-h1: 3.0rem;
  --heading-h2: 2.2rem;
  --heading-h3: 2.0rem;
  --heading-h4: 1.8rem;
  --heading-h5: 1.7rem;
  --heading-h6: 1.6rem;

  --heading-lg: 4.5rem;
  
  /* Font-size （初期SP: 375〜599px） */
  --font-base: 1.5rem; /* 本文用（標準） */
  --font-xl: 1.8rem;
  --font-lg: 1.7rem;
  --font-md: 1.4rem;
  --font-sm: 1.3rem;


  /* border-radius */
  --radius-sm: 6px; /* 小さめの角丸（ボタンやタグなど） */
  --radius-md: 8px; /* 標準的な角丸（カードや入力欄など） */
  --radius-lg: 10px; /* 大きめの角丸（セクション背景や大きなカードなど） */
}

/* スマホ 375px以下 */
@media screen and (max-width: 374px) {
  :root {
    /* 見出し共通 */
    --heading-h1: 2.6rem;
    --heading-h2: 2.0rem;
    --heading-h3: 1.8rem;
    --heading-h4: 1.7rem;
    --heading-h5: 1.6rem;
    --heading-h6: 1.5rem;

    /* Font-size */
    --font-base: 1.4rem;
    --font-xl: 1.7rem;
    --font-lg: 1.6rem;
    --font-md: 1.3rem;
    --font-sm: 1.2rem;
  }
}

/* タブレット 600px〜1023px */
@media screen and (min-width: 600px) and (max-width: 1023px) {
  :root {
    --heading-h1: clamp(3.1rem, 4vw + 1.8rem, 4.0rem);
    --heading-h2: clamp(2.3rem, 2vw + 1.0rem, 2.9rem);
    --heading-h3: clamp(2.1rem, 2vw + 0.8rem, 2.4rem);
    --heading-h4: 1.9rem;
    --heading-h5: 1.8rem;
    --heading-h6: 1.7rem;

    --heading-lg: clamp(4.6rem, 5vw + 2.0rem , 7.5rem);

    --font-base: 1.6rem;
    --font-xl: clamp(1.9rem, 1.5rem + 0.5vw, 2.2rem);
    --font-lg: clamp(1.8rem, 1.4rem + 0.5vw, 2.0rem);
    --font-md: 1.5rem;
    --font-sm: 1.3rem;
  }
}

/* PC 1024px〜 */
@media screen and (min-width: 1024px) {
  :root {
    --heading-h1: 4.2rem;
    --heading-h2: clamp(3.0rem, 2vw + 1.0rem, 3.5rem);
    --heading-h3: clamp(2.5rem, 2vw + 0.8rem, 3.0rem);
    --heading-h4: 2.0rem;
    --heading-h5: 1.9rem;
    --heading-h6: 1.8rem;
    
    --heading-lg: clamp(7.6rem, 5vw + 2.0rem , 8.5rem);
    
    --font-base: 1.7rem;
    --font-xl: clamp(2.3rem, 1.6rem + 0.5vw, 3.0rem);
    --font-lg: clamp(2.1rem, 1.4rem + 0.5vw, 2.5rem);
    --font-md: 1.6rem;
    --font-sm: 1.4rem;
  }
}



/* weight */
.c-font-weight--200 {
  font-weight: var(--weight-2);
}
.c-font-weight--400 {
  font-weight: var(--weight-4);
}
.c-font-weight--500 {
  font-weight: var(--weight-5);
}
.c-font-weight--600 {
  font-weight: var(--weight-6);
}
.c-font-weight--700 {
  font-weight: var(--weight-7);
}
.c-font-weight--900 {
  font-weight: var(--weight-9);
}

.c-font-weight--bold {
  font-weight: bold;
}

/* line-height  */
.c-lh-lg {
  line-height: var(--lh-lg);
}
.c-lh-md {
  line-height: var(--lh-md);
}
.c-lh-sm {
  line-height: var(--lh-sm);
}

/* 文字の位置 */
.c-text-align-l {
  text-align: left;
}
.c-text-align-c {
  text-align: center;
}
.c-text-align-r {
  text-align: right;
}

/* 縦書き、右から左に行が流れる */
.c-vertical-rl{
  writing-mode: vertical-rl;
}
/* 縦書き、左から右に行が流れる。 */
.c-vertical-lr{
  writing-mode: vertical-lr;
}

/* どの文字の間でも改行する */
.c-break-all{
word-break: break-all;
}


/* ベース要素 */
p,
a,
li,
th,
td,
dt,
dd,
div,
label {
  font-size: var(--font-base);
  line-height: var(--lh-base);
}

/* 本文より少し大きい */
.c-font-xl {
  font-size: var(--font-xl);
}
.c-font-lg {
  font-size: var(--font-lg);
}
/* 本文より少し小さい */
.c-font-md {
  font-size: var(--font-md);
}
.c-font-sm {
  font-size: var(--font-sm);
}


/* 見出し */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: var(--weight-6);
  line-height: var(--lh-sm);
}

h1 {
  font-size: var(--heading-h1);
}
h2 {
  font-size: var(--heading-h2);
}
h3 {
  font-size: var(--heading-h3);
}
h4 {
  font-size: var(--heading-h4);
}
h5 {
  font-size: var(--heading-h5);
}
h6 {
  font-size: var(--heading-h6);
}



/*******************************
見出しの装飾
*******************************/

/* 下線・緑 */
.c-ttl__underline-green {
  display: inline-block;
  text-align: left;
  position: relative;
  border-bottom: 3px solid var(--color--key);
  color: var(--color--key);
  font-weight: var(--weight-4);
  font-size: var(--heading-lg);
}

/*******************************
下層共通　ｈ1
*******************************/
.c-page_kv{
  position: relative;
}
.c-page_kv-ttl{
  height: auto;
  padding: 20px 0;
  background: var(--color--wh);
}
.c-page_kv-ttl .en,
.c-page_kv-ttl .ja{
  display: block;
}
.c-page_kv-ttl .en{
  padding-bottom: 5px;
  margin-bottom: 7px;
  border-bottom: 1px solid var(--color--key);
  color: var(--color--key);
  font-weight: var(--weight-4);
  font-size: 3.0rem;
}
.c-page_kv-ttl .en-s{
  font-size: 2.7rem;
  line-height: 1.6;
  letter-spacing: -0.05em;
}
.c-page_kv-ttl .ja{
  font-size: 1.6rem;
}
/*オレンジ*/
.c-page_kv-ttl__or .en{
  border-bottom: 1px solid var(--color--orange);
  color: var(--color--orange);
}

/*====== TB(700px〜) ======*/
@media (min-width: 700px) {
  .c-page_kv-ttl{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 0;
    width: 340px;
    height: 140px;
    padding: 20px 30px;
  }
  .c-page_kv-ttl .en{
    margin-bottom: 10px;
    font-size: 4.0rem;
  }
  .c-page_kv-ttl .en-s{
    font-size: 3.3rem;
  }
  .c-page_kv-ttl .ja{
    font-size:2.0rem;
  }
}
/*====== PC(1024px～) ======*/
@media (min-width: 1024px) {
  .c-page_kv-ttl{
    width: 410px;
    height: 160px;
    padding: 20px 40px;
  }
  .c-page_kv-ttl .en{
    font-size: 4.6rem;
  }
  .c-page_kv-ttl .en-s{
    font-size: 3.8rem;
  }
  .c-page_kv-ttl .ja{
    font-size: 2.3rem;
  }
}
@media (min-width: 1200px) {
  .c-page_kv-ttl{
    width: 500px;
    height: 180px;
    padding-left: 80px;
  }
  .c-page_kv-ttl .en{
    font-size: 5.4rem;
  }
  .c-page_kv-ttl .en-s{
    font-size: 4.5rem;
  }
  .c-page_kv-ttl .ja{
    font-size: 2.9rem;
  }
}
@media (min-width: 1440px) {
  .c-page_kv-ttl{
    width: 570px;
    height: 220px;
    padding: 30px 50px 30px 100px;
  }
  .c-page_kv-ttl .en{
    margin-bottom: 15px;
    font-size: 6.2rem;
  }
  .c-page_kv-ttl .en-s{
    font-size: 5.0rem;
  }
  .c-page_kv-ttl .ja{
    font-size: 3.1rem;
  }
}
/*******************************
下層共通　ｈ2
*******************************/
/*下線*/
.c-page-ttl__underline{
  border-bottom: 3px solid var(--color--key);
  padding-bottom: 0.25em;
  margin-bottom: 1em;
}
/*[]*/
.c-page-ttl__brackets{
  text-align: center;
  color: var(--color--key);
}
.c-page-ttl__brackets span{
  position: relative;
  padding: 0.1em 1em;
  display: inline-block;
}

.c-page-ttl__brackets span:before,
.c-page-ttl__brackets span:after {
  position: absolute;
  top: 0;
  content:'';
  width: 8px;
  height: 100%;
  display: inline-block;
}
.c-page-ttl__brackets span:before {
  border-left: solid 2px var(--color--key);
  border-top: solid 2px var(--color--key);
  border-bottom: solid 2px var(--color--key);
  left: 0;
}
.c-page-ttl__brackets span:after {
  content: '';
  border-top: solid 2px var(--color--key);
  border-right: solid 2px var(--color--key);
  border-bottom: solid 2px var(--color--key);
  right: 0;
}

/*[] オレンジ*/
.c-page-ttl__brackets.c-page-ttl__brackets-orange{
  color: var(--color--orange);
}
.c-page-ttl__brackets.c-page-ttl__brackets-orange span:before {
  border-left: solid 2px var(--color--orange);
  border-top: solid 2px var(--color--orange);
  border-bottom: solid 2px var(--color--orange);
  left: 0;
}
.c-page-ttl__brackets.c-page-ttl__brackets-orange span:after {
  content: '';
  border-top: solid 2px var(--color--orange);
  border-right: solid 2px var(--color--orange);
  border-bottom: solid 2px var(--color--orange);
  right: 0;
}

/*******************************
ぱんくず
*******************************/
.c-breadcrumbs div {
  padding: 10px 0;
  text-align: right;
  font-size: var(--font-sm);
}
.c-breadcrumbs span {
  font-size: var(--font-sm);
}
/*====== PC(1024px～) ======*/
@media screen and (min-width: 1024px) {
  .c-breadcrumbs div {
    padding: 15px 0 20px;
  }
}

/*******************************
一行目以降インデント
*******************************/
.c-indentback{
  text-indent: -1em;
  padding-left: 1em;
}

/*******************************
注釈 [※]コメ
*******************************/
.c-note {
  display: block;
  /* margin-top: 8px; */
  line-height: 1.5;
  position: relative;
  padding-left: 1.2em; /* ※ぶんの余白 */
}
.c-note::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
  line-height: inherit;
  color: inherit;
}

.c-note--inline {
  display: inline-block;
}


/*******************************
・付きテキスト
*******************************/
.c-dot-text {
  padding: 0;
  position: relative;
  padding-left: 1.5rem;
  text-indent: -0.7rem;
}

.c-dot-text::before {
  content: "・";
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.5rem;
}



/*******************************
テキストリンク
a リンク アンダーライン
*******************************/
/* 常にアンダーライン */
.c-link-underline {
  text-decoration: underline;
  text-underline-offset: 0.2em;
}

/* アンダーラインなし */
.c-link-no-underline {
  text-decoration: none;
  color: inherit;
}

/* ホバー時だけアンダーライン */
.c-link-hover-underline {
  text-decoration: none;
  color: inherit;
  transition: color 0.3s ease, text-decoration-color 0.3s ease;
}
.c-link-hover-underline:hover,
.c-link-hover-underline:focus {
  text-decoration: underline;
  text-underline-offset: 0.2em;
}

/*******************************
マーカー
*******************************/
.c-marker-yellow {
    background: linear-gradient(transparent 70%, #f4e144 0%);
}


/*******************************
* ボタン
*******************************/
/* 通常ボタン 四角緑*/
.c-btn {
  display: block;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  padding: 10px;
  border-radius: var(--radius-sm);
  background: var(--color--key);
  color: var(--color--wh);
  font-size: var(--font-lg);
  font-weight: bold;
  transition: background 0.3s ease, color 0.3s ease;
}

/* 白ボタン >あり */
.c-btn-wh {
  position: relative;
  display: block;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  padding: 10px 30px;
  background: var(--color--wh);
  color: var(--color--key);
  font-size: var(--font-lg);
  font-weight: bold;
  transition: background 0.3s ease, color 0.3s ease;
}
.c-btn-wh::after {
  position: absolute;
  top: calc(50% - 5px);
  right: 30px;
  vertical-align: middle;
  content: "";
  width: 10px;
  height: 10px;
  margin: auto;
  border-top: 2px solid var(--color--key);
  border-right: 2px solid var(--color--key);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all .3s;
}
.c-btn-wh:hover::after{
  right: 20px;
}

/* 緑・オレンジボタン */
.c-btn-green_orange{
  position: relative;
  display: block;
  width: 260px;
  height: 40px;
  line-height: 40px;
  margin: 0 auto;
  padding: 0 40px 0 20px;
  background: var(--color--key);
  color: var(--color--wh);
  font-weight: bold;
}
.c-btn-green_orange::before {
  position: absolute;
  content: "";
  background: var(--color--orange);
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  margin: auto;
}
.c-btn-green_orange::after {
  position: absolute;
  top: calc(50% - 4px);
  right: 12px;
  vertical-align: middle;
  content: "";
  width: 15px;
  height: 15px;
  margin: auto;
  border-top: 2px solid var(--color--wh);
  border-right: 2px solid var(--color--wh);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: all .3s;
}
/* 黒ボタン */
.c-btn-bk{
  position: relative;
  display: block;
  width: 100%;
  max-width: 300px;
  height: 50px;
  line-height: 50px;
  margin: 0 auto;
  text-align: center;
  background: var(--color--bk);
  color: var(--color--wh);
  font-weight: bold;
  border-radius: 6px;
}


/*******************************
* 家紋
*******************************/
.c-kamon{
  background-image: url("../../images/common/fuji.png");
  background-repeat: no-repeat;
  background-size: 45%;
  background-position: top left;
}
/*====== TB(700px〜) ======*/
@media screen and (min-width: 700px) {
  .c-kamon{
    background-size: 30%;
  }
}
/*====== PC(1200px～) ======*/
@media screen and (min-width: 1200px) {
  .c-kamon{
    background-size: 27%;
    background-position: top left 5%;
  }
}

.c-kamon02{
  background-image: url("../../images/common/fuji.png");
  background-repeat: no-repeat;
  background-size: 60%;
  background-position: bottom 7vw right;
}
/*====== TB(700px〜) ======*/
@media screen and (min-width: 700px) {
  .c-kamon02{
    background-size: 50%;
  }
}
/*====== PC(1024px～) ======*/
@media screen and (min-width: 1200px) {
  .c-kamon02{
    background-size: 40%;
  }
}
/*====== PC(1200px～) ======*/
@media screen and (min-width: 1200px) {
  .c-kamon02{
    background-size: 35%;
  }
}

/*******************************
ul li リスト表示 ※変更不可
*******************************/
/*・*/
ul.c-disc{
  margin-left: 2em;
}
ul.c-disc>li {
  list-style: disc;
  margin-bottom: 1em;
}
/*・緑*/
ul.c-disc.c-disc-green>li::marker {
  color: var(--color--key);
}
/*123*/
ol.c-decimal{
  margin-left: 2em;
}
ol.c-decimal>li {
  list-style: decimal;
  margin-bottom: 1em;
}
/*abc*/
ol.c-lower-latin{
  margin-left: 2em;
}
ol.c-lower-latin>li {
  list-style: lower-latin;
  margin-bottom: 1em;
}


/*******************************
span.number
*******************************/
/* 四角 緑 */
span.c-number{
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-right: 5px;
  background-color: var(--color--key);
  color: #fff;
  text-align: center;
  line-height: 25px;
}

/*******************************
* c-table　テーブル
*******************************/
/* テーブル 緑 */
.c-table,
.c-table tbody{
  display: block;
  width: 100%;
}
.c-table tbody{
  border-top: 1px solid var(--color--lightgreen);
}
.c-table tr{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
  background-color: var(--color--wh);
  border-bottom: 1px solid var(--color--lightgreen);
}
.c-table th,
.c-table td{
  display: block;
  width: 100%;
  padding: 10px;
  text-align: left;
}
.c-table th{
  display: block;
  width: 100%;
  padding: 10px;
  background-color: var(--color--key);
  color: var(--color--wh);
}
.c-table .c-t-bt {
  border-top: 1px solid var(--color--lightgreen);
}
.c-table .c-t-td-w50{
  display: inline-block;
  width: 100%;
}

/* テーブル グレー */
.c-table-gray,
.c-table-gray tbody{
  display: block;
  width: 100%;
}
.c-table-gray tbody{
  border-top: 1px solid var(--color--dark-gray);
}
.c-table-gray tr{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
  background-color: var(--color--wh);
  border-bottom: 1px solid var(--color--dark-gray);
}
.c-table-gray th,
.c-table-gray td{
  display: block;
  width: 100%;
  padding: 10px;
  text-align: left;
}
.c-table-gray th{
  display: block;
  width: 100%;
  padding: 10px;
  background-color: var(--color--gray);
}

/* SPスクロールあり PCスクロールなし */
.c-table-scroll-x {
  width: 100%;
  overflow-x: auto; /* 横スクロールを許可 */
  -webkit-overflow-scrolling: touch; /* スマホでスムーズスクロール */
  position: relative;
}
.c-table-scroll-x .c-table {
  width: 200%;
}

/*====== TB(600px～) ======*/
@media screen and (min-width: 600px) {
  /* テーブル 緑 */
  .c-table td.c-t-bt {
    border-top: none;
    border-left: 1px solid var(--color--lightgreen);
  }
  .c-table td.c-t-w45{
    width: 45%;
  }
  .c-table td.c-t-w55{
    width: 55%;
  }
  .c-table td .c-t-td-w50{
    width: calc(50% - 20px);
  }
  
}

/*====== PC(1024px～) ======*/
@media (min-width: 1024px) {
  /* テーブル 緑 */
  .c-table th{
    width: 200px;
    padding: 15px;
  }
  .c-table td{
    width: calc(100% - 200px);
    padding: 15px;
  }
  .c-table td.c-t-w45{
    width: calc(45% - 100px);
  }
  .c-table td.c-t-w55{
    width: calc(55% - 100px);
  }
  
  /* テーブル グレー */
  .c-table-gray th{
    width: 200px;
    padding: 15px;
  }
  .c-table-gray td{
    width: calc(100% - 200px);
    padding: 15px;
  }
}





/*******************************
* タブ切り替え
*******************************/
.tabBox .tabArea {
  width: 100%;
  height: 80px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
}
.tabBox .tabArea .one_tab {
  width: 32.5%;
}
.tabBox .tabArea .one_tab a {
  display: block;
  text-decoration: none;
  transition-duration: 0.3s;
  text-align: center;
  color: var(--color--key);
  font-weight: bold;
}
.tabBox .tabArea .one_tab a:hover {
  opacity: 0.8;
  text-decoration: none;
}

.tabBox .tabArea .one_tab .tab_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  transition-duration: 0.3s;
  background-color: var(--color--wh);
  border-top: 1px solid var(--color--key);
  border-left: 1px solid var(--color--key);
  border-right: 1px solid var(--color--key);
}

.tabBox .tabArea .one_tab a.select .tab_inner {
  height: 75px;
  background-color: var(--color--lightgreen);
  border: none;
}
.tab_contents .tab_main {
  display: none;
  min-height: 280px;
  transition-duration: 0.3s;
}
.tab_main.is_show {
  display: block;
}





/*******************************
下層ページへのリンク画像
*******************************/
.c-bnr{
  width: 100%;
}
.c-bnr__box{
  display: block;
  width: 100%;
  height: 100%;
  margin-bottom: 3%;
  position: relative;
}

/* ボタン */
.c-bnr__box .btn{
  width: 45px;
  height: 45px;
  display: block;
  background-color: var(--color--key);
  color: var(--color--wh);
  position: absolute;
  right: 0;
  bottom: 0;
}
.c-bnr__box .btn::after {
  position: absolute;
  top: calc(50% - 5px);
  right: calc(50% - 2px);
  vertical-align: middle;
  content: "";
  width: 10px;
  height: 10px;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all .3s;
}
.c-bnr__box:hover .btn::after{
  right: calc(50% - 8px);
}

.c-bnr__box.c-bnr__box_orange .btn{
  background-color: var(--color--orange);
}

.c-bnr02 .c-bnr__box{
  display: block;
  width: 100%;
  height: 100%;
  margin-bottom: 3%;
  position: relative;
}
/*====== TB(600px〜) ======*/
@media (min-width: 600px) {
  .c-bnr{
    justify-content: space-between;
  }
  .c-bnr__box{
    width: 49%;
    margin-bottom: 0;
  }
}
/*====== PC(1024px～) ======*/
@media (min-width: 1024px) {
  /* ボタン */
  .c-bnr__box .btn{
    width: 60px;
    height: 60px;
  }
  .c-bnr__box .btn::after {
    top: calc(50% - 7px);
    width: 15px;
    height: 15px;
  }
}

@media (min-width: 1440px) {
  /* ボタン */
  .c-bnr__box .btn{
    width: 80px;
    height: 80px;
  }
  .c-bnr__box .btn::after {
    top: calc(50% - 10px);
    width: 20px;
    height: 20px;
  }
}


/*******************************
* ACCESS
*******************************/
.c-access{
  position: relative;
}
.c-access__map,
.c-access__map iframe{
  width: 100%;
  height: 450px;
}

@media (min-width: 768px) {
  .c-access{
    height: 450px;
  }
  .c-access__map {
    width: 60%;
    position: absolute;
    top: 0;
    right: 0;
  }
}

/*******************************
CTA CONTACT
*******************************/
.c-cta {
  background: var(--color--key);
  background-image: url("../../images/common/cta-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  text-align: center;
}

.c-cta__ttl {
  color: var(--color--wh);
  font-size: var(--heading-lg);
  font-weight: var(--weight-4);
}
.c-cta__lead{
  color: var(--color--wh);
  ont-size: var(--c-font-lg);
  font-weight: var(--weight-4);
}
.c-cta__list li{
  width: 100%;
  max-width: 350px;
  margin: 1.5% auto;
}
.c-cta__btn {
  display: block;
  width: 100%;
  padding: var(--space-2) 0;
  background: var(--color--wh);
  border-radius: var(--radius-sm);
  font-weight: var(--weight-6);
  transition: all 0.3s ease;
}
.c-cta__contact a{
  height: 100%;
}

.c-cta__btn.c-cta__tel p,
.c-cta__contact p{
  width: 258px;
  margin: var(--space-2) auto;
}
.c-cta__contact .c-cta__btn__txt{
  font-size: var(--font-lg);
  padding-left: 50px;
  line-height: 50px;
  position: relative;
}
.c-cta__contact .c-cta__btn__txt::before {
  content: url(../../images/common/icon-contact.svg);
  filter: brightness(0) saturate(100%) invert(39%) sepia(84%) saturate(716%) hue-rotate(134deg) brightness(100%) contrast(102%);
  display: block;
  width: 20%;
  height: auto;
  position: absolute;
  left: 0;
  top: 2px;
}
/*====== TB(600px〜) ======*/
@media (min-width: 600px) {
  .c-cta__list{
    justify-content: space-between;
  }
  .c-cta__list li{
    width: 49%;
    max-width: 580px;
    margin: 1.5% 0;
  }
  .c-cta__contact .c-cta__btn__txt{
    margin-top: var(--space-5);
  }
  .c-cta__contact .c-cta__btn__txt::before {
    width: 22%;
    max-width: 60px;
    left: -2px;
    top: 0;
  }
  
}
/*====== PC(1024px～) ======*/
@media (min-width: 1024px) {
  .c-cta__list{
    justify-content:center
  }
  .c-cta__list li{
    width: 48%;
    margin: 1.5% 1%;
  }
  .c-cta__btn.c-cta__tel p{
    width: 280px;
  }
  .c-cta__contact p{
    width: 330px;
  }
  .c-cta__contact .c-cta__btn__txt::before {
    width: 23%;
    max-width: 60px;
    left: 0;
    top: 0;
  }
  
}





/*******************************
#mailformpro
.c-mailform
*******************************/
/*------------------------------
mailformPro 共通
------------------------------*/
form#mailformpro {
  padding:0px!important;
}
/*inputフォーカス時の影やborderを消す 必須*/
form#mailformpro input:focus,
form#mailformpro textarea:focus,
form#mailformpro button[type="submit"]:focus{
  outline: 0;
  border: 1px solid var(--color--dark-gray);
}

/*input placeholderの色を変える 必須*/
form#mailformpro input::placeholder,
form#mailformpro input:-ms-input-placeholder,
form#mailformpro input::-ms-input-placeholder,
form#mailformpro textarea::placeholder,
form#mailformpro textarea:-ms-input-placeholder,
form#mailformpro textarea::-ms-input-placeholder {
  color: var(--color--dark-gray)!important;
}
/*iosフォーカス防止*/
form#mailformpro input[type=text],
form#mailformpro input[type=tel],
form#mailformpro input[type=email],
form#mailformpro select,
form#mailformpro textarea {
  font-size: 1.6rem;
}

/*入力時必須背景色変更
form#mailformpro .problem {
  background-color: #f5f5f1;
}*/

/*radio checkbox大きく*/
form#mailformpro input[type="radio"],
form#mailformpro input[type="checkbox"]{
   -webkit-transform: scale(1.3);
   transform: scale(1.3);
   margin-right: 8px;
  vertical-align: baseline!important;
}

form#mailformpro label{
  margin-right: 20px;
}

/*メール確認ボタン*/
form#mailformpro .mailbtn.mfp_element_submit.mfp_element_all{
  position: relative;
  display: block;
  width: 100%;
  max-width: 400px;
  height: 50px;
  line-height: 50px;
  border: 0;
  border-radius: 6px;
  margin: 0 auto;
  background: var(--color--bk);
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 1.6rem;
}
#mailform .mailbtn.mfp_element_submit.mfp_element_all:hover{
  opacity: 0.8;
}


/* 確認画面 */
#mfp_confirm_table th,
#mfp_confirm_table td {
  padding: var(--space-2) !important;
}
.mfp_element_reset,
.mfp_element_button,
button.mfp_next,
button.mfp_prev{
  width: 48%!important;
  max-width: 200px;
  height: 50px;
  border: none!important;
  font-weight: bold;
}
#mfp_button_send{
  background: var(--color--bk);
  color: #fff;
}
#mfp_button_cancel{
  background: var(--color--dark-gray);
  color: #fff;
}
/*------------------------------
.c-mailform
------------------------------*/
.c-mailform,
.c-mailform tbody{
  display: block;
  width: 100%;
}
.c-mailform tbody{
  border-top: 1px solid var(--color--dark-gray);
}
.c-mailform tr{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
  background-color: var(--color--wh);
  border-bottom: 1px solid var(--color--dark-gray);
}
.c-mailform th,
.c-mailform td{
  display: block;
  width: 100%;
  padding: 10px;
  text-align: left;
}
.c-mailform th{
  display: block;
  width: 100%;
  padding: 10px;
  background-color: var(--color--gray);
  position: relative;
}
.c-mailform input {
  margin: 0;
  padding: 7px;
  border-radius: 4px;
}
.c-mailform .w100{
  width: 100%!important;
}
.c-mailform .w50{
  width: 50%!important;
  max-width: 300px;
}
.c-mailform .c-mailform-mr_5{
  margin-right: 10px;
}
.c-mailform .c-mailform-pt_10{
  display: inline-block;
  padding-top: 10px;
}
.c-mailform .c-mailform-req{
  position: absolute;
  right: 10px;
  padding: 2px 5px;
  background: #d22b4e;
  color: var(--color--wh);
  font-size: var(--font-sm);
}
/*====== PC(700px～) ======*/
@media (min-width: 700px) {
  .c-mailform th{
    width: 260px;
    padding: 15px;
  }
  .c-mailform .c-mailform-req{
    right: 15px;
    top: 18px;
  }
  .c-mailform td{
    width: calc(100% - 260px);
    padding: 15px;
  }
  .c-mailform .c-mailform-pb_0{
    padding-bottom: 0;
  }
}

/*====== PC(1024px～) ======*/
@media screen and (min-width: 1024px) {
  .c-mailform th{
    width: 300px;
    padding: 15px 30px;
  }
  .c-mailform .c-mailform-req{
    right: 30px;
  }
  .c-mailform td{
    width: calc(100% - 300px);
    padding: 15px 30px;
  }
}




